import { AuthGuard } from "@/components/auth-guard"
import { WarehouseDashboard } from "@/components/warehouse/warehouse-dashboard"

export default function WarehousePage() {
  return (
    <AuthGuard>
      <WarehouseDashboard />
    </AuthGuard>
  )
} 